// creator  : weidu.exe (version 23600)
// argument : SAILAL.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SAILAL~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #19639 /* ~Aye, mate, bend yer ear fer a secon'... Whaddaya call a fish wit' no eyes?~ */
  IF ~~ THEN REPLY #19640 /* ~I don't know...~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19641 /* ~Fssshhh! Har, har, har, ye're a landlubber if e'er I saw one, mate!~ */
  IF ~~ THEN EXIT
END
